{
    "name": "3P M Standing F Kneeling",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PStandingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_GoTo3PInTurnFellatio_Pt1",
            "priority": 3000,
            "description": "Have {1} perform fellatio.",
	        "icon": "OA3PP/3PMStandingFKneeling/3PInTurnFellatioF1",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_GoTo3PInTurnFellatioF2_Pt1",
            "priority": 3000,
            "description": "Have {2} perform fellatio.",
	        "icon": "OA3PP/3PMStandingFKneeling/3PInTurnFellatioF2",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_GoToDoubleTongueFellatio_Pt1",
            "priority": 3001,
            "description": "Have them perform double tongue fellatio.",
            "icon": "OA3PP/3PMStandingFKneeling/3PDoubleTongueFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_DoubleFellatio",
            "priority": 3002,
            "description": "Have them perform double fellatio.",
            "icon": "OA3PP/3PMStandingFKneeling/DoubleFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PComeOnBreasts",
            "priority": 3003,
            "description": "Finish on their breasts.",
            "icon": "OA3PP/3PMStandingFKneeling/3PComeOnBreasts",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PComeInMouths",
            "priority": 3004,
            "description": "Finish in their mouths.",
            "icon": "OA3PP/3PMStandingFKneeling/3PComeInMouths",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Ap-3PMStandingFKneeling",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 1,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -80,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 30,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 30,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "undress_head_item_target",
            "actor": 1,
            "target": 1
        },
        {
            "type": "undress_head_item_target",
            "actor": 2,
            "target": 2
        }
    ]
}